.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmFailedRelayoutOnVmfs2DatastoreEvent
===============================================
  This event records a failure to relay out a virtual machine when the virtual machine still has disks on a VMFS2 volume.
:extends: vim.event.VmEvent_

Attributes:
